Bug 2981 - -a option doesn't work
: -a option doesn't work
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mpg123)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-09-14 19:06 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-14 19:06:20
mpg123 can't output to other device than /dev/dsp.
mpg321 perceives -a option correctly.
------- Comment #1 From 2003-11-11 19:16:44 -------
fixed in 0.59s-alt0.7 (built without esound)